Bug 1003886 - crash [@ Oxygen::QtSettings::runCommand]
crash [@ Oxygen::QtSettings::runCommand]
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: oxygen-gtk2 (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:ceeb663321f2603ba889cfd93dd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 08:41 EDT by Pavel Alexeev
Modified: 2015-02-17 12:02 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:02:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.38 KB, text/plain)
2013-09-03 08:41 EDT, Pavel Alexeev
no flags Details
File: cgroup (181 bytes, text/plain)
2013-09-03 08:41 EDT, Pavel Alexeev
no flags Details
File: core_backtrace (13.77 KB, text/plain)
2013-09-03 08:41 EDT, Pavel Alexeev
no flags Details
File: dso_list (10.49 KB, text/plain)
2013-09-03 08:41 EDT, Pavel Alexeev
no flags Details
File: environ (4.15 KB, text/plain)
2013-09-03 08:41 EDT, Pavel Alexeev
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-03 08:41 EDT, Pavel Alexeev
no flags Details
File: maps (46.99 KB, text/plain)
2013-09-03 08:41 EDT, Pavel Alexeev
no flags Details
File: open_fds (306.34 KB, text/plain)
2013-09-03 08:42 EDT, Pavel Alexeev
no flags Details
File: proc_pid_status (954 bytes, text/plain)
2013-09-03 08:42 EDT, Pavel Alexeev
no flags Details
File: var_log_messages (584 bytes, text/plain)
2013-09-03 08:42 EDT, Pavel Alexeev
no flags Details

  None (edit)
Description Pavel Alexeev 2013-09-03 08:41:27 EDT
Version-Release number of selected component:
thunderbird-17.0.8-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/lib64/thunderbird/crashreporter /home/pasha/.thunderbird/Profiles/gm8quc20.default/minidumps/40d70522-099c-8c8d-2cb57c67-298ffa6b.dmp
crash_function: __libc_message
executable:     /usr/lib64/thunderbird/crashreporter
kernel:         3.10.10-200.hu.1.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 __libc_message at ../sysdeps/unix/sysv/linux/libc_fatal.c:196
 #3 __fortify_fail at fortify_fail.c:31
 #4 __chk_fail at chk_fail.c:28
 #5 __fdelt_chk at fdelt_chk.c:25
 #6 g_spawn_sync at gspawn.c:324
 #7 g_spawn_command_line_sync at gspawn.c:731
 #8 Oxygen::QtSettings::runCommand at /usr/src/debug/oxygen-gtk2-1.4.0/src/oxygenqtsettings.cpp:216
 #9 Oxygen::QtSettings::kdeConfigPathList at /usr/src/debug/oxygen-gtk2-1.4.0/src/oxygenqtsettings.cpp:278
 #10 Oxygen::QtSettings::initialize at /usr/src/debug/oxygen-gtk2-1.4.0/src/oxygenqtsettings.cpp:131
 #11 Oxygen::Style::initialize at /usr/src/debug/oxygen-gtk2-1.4.0/src/oxygenstyle.cpp:76
Comment 1 Pavel Alexeev 2013-09-03 08:41:32 EDT
Created attachment 793166 [details]
File: backtrace
Comment 2 Pavel Alexeev 2013-09-03 08:41:36 EDT
Created attachment 793167 [details]
File: cgroup
Comment 3 Pavel Alexeev 2013-09-03 08:41:40 EDT
Created attachment 793168 [details]
File: core_backtrace
Comment 4 Pavel Alexeev 2013-09-03 08:41:43 EDT
Created attachment 793169 [details]
File: dso_list
Comment 5 Pavel Alexeev 2013-09-03 08:41:47 EDT
Created attachment 793170 [details]
File: environ
Comment 6 Pavel Alexeev 2013-09-03 08:41:54 EDT
Created attachment 793171 [details]
File: limits
Comment 7 Pavel Alexeev 2013-09-03 08:41:58 EDT
Created attachment 793172 [details]
File: maps
Comment 8 Pavel Alexeev 2013-09-03 08:42:03 EDT
Created attachment 793173 [details]
File: open_fds
Comment 9 Pavel Alexeev 2013-09-03 08:42:08 EDT
Created attachment 793174 [details]
File: proc_pid_status
Comment 10 Pavel Alexeev 2013-09-03 08:42:11 EDT
Created attachment 793175 [details]
File: var_log_messages
Comment 11 nucleo 2013-10-15 09:27:21 EDT
How crash can be reproduced?
Comment 12 nucleo 2014-01-20 21:47:25 EST
Is it still crashes with oxygen-gtk2-1.4.2 from updates-testing?
Comment 13 Fedora End Of Life 2015-01-09 14:42:28 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 12:02:41 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.